Bug 1832 - ?? File and unable to delete frm GMC
?? File and unable to delete frm GMC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-26 13:21 EST by Richard D. Payne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-31 18:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard D. Payne 1999-03-26 13:21:07 EST
Everytime I log into this machine from GDM I end with a 0K
file in my home directory (true for root and regular user).
The file is either displayed as \371\377 or ?? or uy (with
accents over each leter). I guess it an unprintable
character on the terminal.

Now if I try to delete this file (or any other file) in
GMC, it deletes the files, exits, dumps core and then comes
back (makes it difficult to delete core files this way!).


rpm -q gmc
gmc-4.5.27-2
Comment 1 Elliot Lee 1999-08-31 18:19:59 EDT
This bug is fixed in enlightenment-0.15.5-40 (via
enlightenment-0.15.5-randomdir.patch)

Note You need to log in before you can comment on or make changes to this bug.